Subject: Re: [Softwires] Comments on draft-sakura-6rd-datacenter-01

From: Shishio Tsuchiya <[email-masked]>
Date: Tue, 15 Nov 2011 08:42:52 +0800

Hi
I added information of customer performance result in the latest version.
http://tools.ietf.org/html/draft-sakura-6rd-datacenter-03#appendix-A.3
It would be reference for assumption of traffic between 6rd server and 6rd server.

Regarads,

-Shishio

(2011/07/25 11:25), Shishio Tsuchiya (shtsuchi) wrote:
> Hui
> I appreciate your comment.
> Hui Deng wrote:
>  > Shishio
>  > Thanks for your explaination, just one more comment
>  > Server based solution will expereience bottleneck once the traffic grows up?
>  > Regards,
> 
> In current datacenter services,user can select type of service by expected traffic.
> traffic is small-VPS->Dedicated Server->Housing Service--traffic is huge
> 
> In housing service,router based 6rd CE would be fine.
> If user would select this architecture,user also can use some native IPv6 technics such as loadbalancing.
> 
> I mensioned on section-2.
> http://tools.ietf.org/html/draft-sakura-6rd-datacenter-00#section-2
> -For Housing users, there are two options. Either the 6rd CE
> function is performed on the Gateway router itself, or the servers themselves can run 6rd directly.
> 
> But I felt it need more detail description.
> The former is for huge performance request users.
> The later is for IPv6 small start users who not needs server load balancer.
> 
> Regards,
> -Shishio
> 
> 
>  > -Hui
>  > 2011/7/22 Shishio Tsuchiya <[email-masked] <mailto:[email-masked]>>
>  >
>  > Hui
>  > Thanks for your comment.
>  >
>  > Hui Deng wrote:
>  > > Hello authors,
>  > >
>  > > Just wondering how you handle those issues which were mentioned in the draft-jjmb-v6ops-comcast-ipv6-experiences-01
>  > > for example,
>  > > 1) have you supported Ipv4 any cast?
>  >
>  > I'm not sure what is issue in comcast case yet.
>  > But Sakura is not using IPv4 anycast for 6rd BR now.
>  >
>  > > 2) implemented DHCPv4 options?
>  > We mentioned about this.
>  > http://tools.ietf.org/html/draft-sakura-6rd-datacenter-01#section-4.2
>  > The server-based 6rd does not needs automatic configuration because the server usually configure IPv4 address statically.
>  >
>  > > 3) the number of implementations?
>  > Many OS already supported 6rd feature.
>  > http://tools.ietf.org/html/draft-sakura-6rd-datacenter-01#section-3
>  >
>  >
>  > > 4) Data center normally has high end routers and switches, would that possible to deploy 6rd CE without any influences of performance? you may deployed it on the server?
>  >
>  > In Sakura's case,switches has high performance for IPv4 switching,but IPv6 switching poor or not support.
>  > To provide IPv6 internet without any influence of existing service,Sakura is providing information of server-based 6rd to customers.
>  >
>  > Regards,
>  > -Shishio
>  >
>  >
>  > >
>  > > Best regards,
>  > >
>  > > -Hui
>  > >
>  >
>  >
>  >
> 
>